SDIFF(1)

NAMA
sdiff - side-by-side merge of file differences

RINGKASAN
sdiff [PILIHAN]... BERKAS1 BERKAS2

DESKRIPSI
Penggabungan bersisian dari perbedaan antara BERKAS1 dan BERKAS2.

Argumen wajib untuk pilihan panjang adalah wajib untuk pilihan pendek juga.

-o, --output=BERKAS
    beroperasi secara interaktif, kirim keluaran ke BERKAS

-i, --ignore-case
    anggap huruf besar dan kecil sama

-E, --ignore-tab-expansion
    abaikan perubahan akibat ekspansi tab

-Z, --ignore-trailing-space
    abaikan white space di akhir baris

-b, --ignore-space-change
    abaikan perubahan banyaknya white space

-W, --ignore-all-space
    abaikan semua white space

-B, --ignore-blank-lines
    abaikan perubahan baris kosong

-I, --ignore-matching-lines=RE
    abaikan semua perubahan baris yang cocok RE

--strip-trailing-cr
    hapus carriage return di akhir pada masukan

-a, --text
    perlakukan semua berkas sebagai teks

-w, --width=NUM
    keluarkan paling banyak NUM (baku 130) kolom cetak

-l, --left-column
    hanya tampilkan kolom kiri baris yang sama

-s, --suppress-common-lines
    jangan tampilkan baris yang sama

-t, --expand-tabs
    ekspansi tab ke spasi dalam keluaran

--tabsize=NUM
    tab stop adalah setiap NUM (baku 8) kolom cetak

-d, --minimal
    usaha keras untuk mencari set perubahan terkecil

-H, --speed-large-files
    asumsikan berkas besar, banyak perubahan kecil tersebar

--diff-program=PROGRAM
    gunakan PROGRAM untuk membandingkan berkas

--help
    tampilkan bantuan ini dan keluar

-v, --version
    tulis informasi versi dan keluar

Jika sebuah BERKAS adalah '-', baca masukan standard. Status keluar adalah 0 jika masukan sama, 1 jika berbeda, 2 jika bermasalah.

PENGARANG
Ditulis oleh Thomas Lord.

MELAPORKAN BUG
Laporkan bugs ke: <bug-diffutils@gnu.org>.
GNU diffutils halaman rumah: <https://www.gnu.org/software/diffutils/>
Bantuan umum menggunakan perangkat lunak GNU: <https://www.gnu.org/gethelp/>

HAK CIPTA
Hak Cipta © 2021 Free Software Foundation, Inc. License GPLv3+: GNU GPL versi 3 atau selanjutnya <https://gnu.org/licenses/gpl.html>.
Ini adalah perangkat lunak bebas: Anda bebas untuk mengubah dan mendistribusikannya. TIDAK ADA JAMINAN, sampai batas yang diperbolehkan oleh hukum.

LIHAT JUGA
cmp(1), diff(1), diff3(1)

The full documentation for sdiff is maintained as a Texinfo manual. If the info and sdiff programs are properly installed at your site, the command

    info sdiff

should give you access to the complete manual.

TERJEMAHAN
Terjemahan bahasa Indonesia dari halaman manual ini dibuat oleh

Terjemahan ini adalah Dokumentasi Gratis; baca GNU General Public License Versi 3 (https://www.gnu.org/licenses/gpl-3.0.html) atau yang lebih baru untuk Persyaratan hak cipta. Kami berasumsi TIDAK BERTANGGUNG JAWAB.

Jika Anda menemukan kesalahan dalam terjemahan halaman manual ini, silakan kirim email ke TODO.